<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE_1', 'Оформление заказа');
define('NAVBAR_TITLE_2', 'Подтвердить');
define('HEADING_TITLE', 'Подтверждение заказа!');
define('HEADING_DELIVERY_ADDRESS', 'Адрес доставки');
define('HEADING_SHIPPING_METHOD', 'Способ доставки');
define('HEADING_PRODUCTS', 'Товар');
define('HEADING_TAX', 'Налоги');
define('HEADING_TOTAL', 'Сумма');
define('HEADING_BILLING_INFORMATION', 'Информация об оплате заказа');
define('HEADING_BILLING_ADDRESS', 'Адрес покупателя');
define('HEADING_PAYMENT_METHOD', 'Способ оплаты');
define('HEADING_PAYMENT_INFORMATION', 'Информация об оплате');
define('HEADING_SHIPPING_INFORMATION', 'Informacje o dostawie');
define('HEADING_ORDER_COMMENTS', 'Ваши комментарии');
define('TEXT_NOT_AVAILABLEINSTOCK', '<small> (этот продукт не находится в штоке - будет приказано для вас!)</small>');
define('TEXT_ONLY_THIS_AVAILABLEINSTOCK1', '<small> (только ');
define('TEXT_ONLY_THIS_AVAILABLEINSTOCK2', ' части в штоке в настоящее время - остальные будут приказаны для вас!)</small>');
define('TEXT_EDIT', 'Изменить');
define('HEADING_GIFTWRAP_METHOD', 'Подарочный вариант');
define('HEADING_SHIPPING_INFORMATION', 'Информация Доставка');
define('HEADING_PRODUCTS_INFORMATION', 'Информация о продукте');
define('HEADING_QTY', 'Сумма');
define('HEADING_PRODUCT', 'Название продукта');
define('HEADING_WARTOSC', 'Величина валового');
define('CONFIRM_INFORMATION', 'Проверьте правильность вводимых данных на форме. <br> Представить свой заказ в нашем каталоге, пожалуйста, нажмите ПОДТВЕРЖДАЕТ ЗАКАЗ нижней части страницы');
define('POLISH_INVOICE_PDF_PROFORMA_CONFIRMATION', 'Пожалуйста, пришлите проформы счета по электронной почте');

?>